Loading...
Searching...
No Matches
thread_group.h File Reference
`#include <l4/sys/types.h>`
`#include <l4/sys/utcb.h>`
`#include <l4/sys/ipc.h>`
Include dependency graph for thread_group.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

l4_msgtag_t | l4_thread_group_add (l4_cap_idx_t tg, l4_cap_idx_t thread) L4_NOTHROW
| Add thread to a thread group.
l4_msgtag_t | l4_thread_group_remove (l4_cap_idx_t tg, l4_cap_idx_t thread) L4_NOTHROW
| Remove thread from a thread group.